<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>CoverPage</name>
    <message>
        <source>WallaRead</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ImageEmbedRequest</name>
    <message>
        <source>Failed to find the image source</source>
        <translation>Error al extraer la imagen de la fuente original</translation>
    </message>
</context>
<context>
    <name>Server</name>
    <message>
        <source>Failed to load server information: </source>
        <translation>Error al cargar la información del servidor: </translation>
    </message>
    <message>
        <source>Failed to connect to server: </source>
        <translation>Error al conectar con el servidor: </translation>
    </message>
    <message>
        <source>Failed to download articles: </source>
        <translation>Error al descargar los artículos: </translation>
    </message>
    <message>
        <source>Failed to set star status on article: </source>
        <translation>Error al marcar como favorito el artículo: </translation>
    </message>
    <message>
        <source>Failed to set read status on article: </source>
        <translation>Error al marcar como leído el artículo: </translation>
    </message>
    <message>
        <source>Failed to delete article: </source>
        <translation>Error al eliminar el artículo: </translation>
    </message>
    <message>
        <source>Failed to upload article: </source>
        <translation>Error al subir artículo: </translation>
    </message>
</context>
<context>
    <name>ServerPage</name>
    <message>
        <source>Article URL</source>
        <translation>URL del artículo</translation>
    </message>
    <message>
        <source>Refresh</source>
        <translation>Recargar</translation>
    </message>
    <message>
        <source>No articles saved on this server yet</source>
        <translation>El servidor aún no tiene artículos guardados</translation>
    </message>
    <message>
        <source>Deleting</source>
        <translation>Eliminando</translation>
    </message>
    <message>
        <source>Add article</source>
        <translation>Agregar artículo</translation>
    </message>
    <message>
        <source>Show: </source>
        <translation>Mostrar: </translation>
    </message>
    <message>
        <source>Sort: </source>
        <translation>Ordenar: </translation>
    </message>
</context>
<context>
    <name>ServerPageShowDialog</name>
    <message>
        <source>Filter view</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <source>Read articles</source>
        <translation>Artículos leídos</translation>
    </message>
    <message>
        <source>Starred articles</source>
        <translation>Artículos favoritos</translation>
    </message>
</context>
<context>
    <name>ServerPageShowPreferences</name>
    <message>
        <source>read</source>
        <translation>Leído</translation>
    </message>
    <message>
        <source>unread</source>
        <translation>Por leer</translation>
    </message>
    <message>
        <source>starred</source>
        <translation>Favorito</translation>
    </message>
    <message>
        <source>all</source>
        <translation>Todos</translation>
    </message>
</context>
<context>
    <name>ServerPageSortDialog</name>
    <message>
        <source>Sort view</source>
        <translation>Aplicar</translation>
    </message>
    <message>
        <source>Sort order</source>
        <translation>Criterio</translation>
    </message>
    <message>
        <source>Sort Ascending</source>
        <translation>Ordenar de manera ascendente</translation>
    </message>
</context>
<context>
    <name>ServerPageSortPreferences</name>
    <message>
        <source>Created</source>
        <translation>Creado</translation>
    </message>
    <message>
        <source>Updated</source>
        <translation>Actualizado</translation>
    </message>
    <message>
        <source>Domain</source>
        <translation>Dominio</translation>
    </message>
</context>
<context>
    <name>ServerSettings</name>
    <message>
        <source>Failed to load server settings: </source>
        <translation>Error al cargar la configuración del servidor: </translation>
    </message>
</context>
<context>
    <name>ServerSettingsDialog</name>
    <message>
        <source>Save</source>
        <translation>Guardar</translation>
    </message>
    <message>
        <source>Server Alias</source>
        <translation>Alias del servidor</translation>
    </message>
    <message>
        <source>URL</source>
        <translation>URL</translation>
    </message>
    <message>
        <source>Server URL</source>
        <translation>URL del servidor</translation>
    </message>
    <message>
        <source>Login</source>
        <translation>Iniciar sesión</translation>
    </message>
    <message>
        <source>User Login</source>
        <translation>Nombre de usuario</translation>
    </message>
    <message>
        <source>Client ID</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Client Secret</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fetch unread/archived articles</source>
        <translation>Descargar artículos por leer/archivados</translation>
    </message>
</context>
<context>
    <name>ServersPage</name>
    <message>
        <source>Reset database</source>
        <translation>Reiniciar base de datos</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>Configuración</translation>
    </message>
    <message>
        <source>Wallabag servers</source>
        <translation>Servidores de Wallabag</translation>
    </message>
    <message>
        <source>No servers configured yet, create your first one with the Settings menu</source>
        <translation>Aún no hay ningún servidor configurado, agrega alguno en el menú de configuración</translation>
    </message>
    <message>
        <source>Resetting database</source>
        <translation>Reiniciando base de datos</translation>
    </message>
    <message>
        <source>Deleting</source>
        <translation>Eliminando</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <source>New Server</source>
        <translation>Nuevo servidor</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>Configuración</translation>
    </message>
    <message>
        <source>No server found, use the pulley menu and select &apos;New Server&apos;</source>
        <translation>No hay ningún servidor, usa el menú superior y selecciona &apos;Nuevo servidor&apos;</translation>
    </message>
</context>
<context>
    <name>WallaBase</name>
    <message>
        <source>Server not found in the configuration</source>
        <translation>No se encontró ningún servidor en la configuración</translation>
    </message>
    <message>
        <source>Failed to parse server response: </source>
        <translation>Error la procesar la respuesta del servidor: </translation>
    </message>
    <message>
        <source>Server reply was </source>
        <translation>La respuesta del servidor fue </translation>
    </message>
    <message>
        <source>Article not found in the cache</source>
        <translation>Artículo no encontrado en el caché</translation>
    </message>
</context>
</TS>
